# RakNet::AcceptInvite_Func Struct Reference
[RoomsCommands]

Accept an invitation from a user to a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::AcceptInvite_Func:

List of all members.

## Detailed Description

Accept an invitation from a user to a room.

Invitations are the only way to join reserved slots. If all reserved slots are full, will join a public slot if possible.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h